[Nitro] Development version / Request for help

Tim Larson tim at keow.org
Fri Oct 14 16:30:52 EDT 2005

On Fri, Oct 14, 2005 at 01:17:47PM -0700, James Britt wrote:
> On a WinXP box:
> D:\downloads\Ruby\nitro-og-alpha-Oct05\dist>gem install facets-2005.10.11
> D:\downloads\Ruby\nitro-og-alpha-Oct05\dist>"c:\ruby\bin\ruby.exe" 
> "c:\ruby\bin\gem" install facets-2005.10.11
> Attempting local installation of 'facets-2005.10.11'
> ERROR:  Error installing gem facets-2005.10.11[.gem]: Invalid argument - 
> dev/dev.nano/array/**.rb
> Not Windows-friendly

On Windows 2000 Pro same error.  And if you happen to get past it
then you get an error because of missing '---' on the first line
of the metadata files for all the other gems.

--Tim Larson

More information about the Nitro-general mailing list